Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Try:

yum install qtwebkit.i686

there might be other dependencies that must be installed as well.